[<text>
<title>nigeria to issue 1.5 billion dlrs of notes</title>
<dateline>    london, march 30 - </dateline>nigeria will issue april 7 1.5 billion
dlrs in short-term promissory notes to its uninsured trade
creditors in connection with existing arrears on those debts,
law debenture trust corp plc said as trustee for the notes.
    it said nigeria also plans to hold talks with a newly
appointed representative for those creditors fairly soon, and
that nigeria will call "at an early date" an extraordinary
meeting of noteholders, including holders of the new notes. the
purpose of that meeting will be to consider a resolution to the
arrears on the trade debt and the promissory notes.
    nigeria missed the first principal payment due on the notes
last autumn and another payment of about 30 mln dlrs that was
due in early january because of a cash shortage, which stemmed
partly from the drop in oil prices last year.
 reuter
</text>]